OPAM-ADMIN-CHECK(1)

NAME

opam-admin-check - Check a local repo for errors.

SYNOPSIS

opam-admin check [OPTION]...

OPTIONS

--help[=FMT] (default=pager)
    Show this help in format FMT (pager, plain or groff).

-n, --normalize
    Normalize all files in the repository.

--version
    Show version information.